#include "S35P03.h"
#include "Net/UnrealNetwork.h"

void US35P03::OnRep_IsStatusEffectActiveOnOwningSurvivor()
{

}

void US35P03::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(US35P03, _isStatusEffectActiveOnOwningSurvivor);
}

US35P03::US35P03()
{
	this->_isStatusEffectActiveOnOwningSurvivor = false;
	this->_hasteEffectClass = NULL;
	this->_ownerEffectClass = NULL;
}
